Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228660 - Single card deal not available
Summary: Single card deal not available
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 09:01 UTC by Michael A. Peters
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 12:18:31 UTC


Attachments (Terms of Use)

Description Michael A. Peters 2007-02-14 09:01:39 UTC
Description of problem:
Klondike game. After update, I am no longer on single deal, and it will not
allow me to change to single deal.

Version-Release number of selected component (if applicable):
gnome-games-2.16.3-2.fc6

How reproducible:
Every time

Steps to Reproduce:
1. Launch AisleRiot Solitare - klondike game
2. Notice it deals 3 deals cards
3. Notice single deal not available.
  
Actual results:
Deals three cards at a time

Expected results:
Should deal 1 card at a time as that is my preference before update.

Additional info:
Will not let me select single card deal.
If it matters, I use the Dondorf card set.

Comment 1 Michael A. Peters 2007-02-15 12:18:31 UTC
Today it allowed me to switch to single card deal again and the klondike menu
was no longer greyed out.


Note You need to log in before you can comment on or make changes to this bug.